LOCARNAP_FIT(1)

NAME
locarnap_fit - manual page for locarnap_fit (LocARNA 1.9.0)

DESCRIPTION
locarnap_fit - Fit a two step function to a data series.

USAGE: ../../src/locarnap_fit [-h,--help] [-V,--version] [-v,--verbose] -d,--delta=<float> -b,--beta=<float> [--once-on] [--all-values] <file>

OPTIONS

-h,--help

    This help

-V,--version

    Version info

-v,--verbose

    Verbose

-d,--delta=<float>(0.5)

    Penalty for state change

-b,--beta=<float>(6)

    Inverse temperature

--once-on

    Fit a signal that is on only once

--all-values

    Show all function values of signal (instead of only ranges)

    <file>(profile.dat)

    Input file with sequence of numbers

REPORTING BUGS
Report bugs to <will (at) informatik.uni-freiburg.de>.